#
#       Makefile for gtool3-dcl5/doc/gokuraku
#

include ../../Mkinclude

all: gokuraku.ps

gokuraku.ps: gokuraku.dvi
	$(RM) gokuraku.ps
	$(DVI2JPS) gokuraku.dvi > gokuraku.ps

gokuraku.dvi: gokuraku.tex
	$(JLATEX) gokuraku.tex
	$(JLATEX) gokuraku.tex

clean: clean.local clean.dir

clean.all: clean.local clean.dir

clean.local:
	$(RM) *~ *.aux *.dvi *.idx *.log *.toc *.ps

clean.dir:
	$(RM) */*~ */*.aux
